xampp 1.5.2 for Linux

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

xampp 1.5.2 for Linux

Postby rapado » 29. May 2006 15:00

Hallo,

habe folgendes Problem mit dem aktuellen XAMPP 1.5.2 für Linux:

dieses XAMPP enthält PHP 5.1.2, Apache 2.2.0, MySQL 5.0.20 und die Zend-Engine 2.1.0 - diese Installation habe ich auf Linux 10.0 auf einer lokalen Maschine laufen.

Auf meinem Webserver läuft Apache 2.0.48 mit PHP 4.3.10, MySQL 4.0.15 und Zend-Engine 1.3.0

Auf beiden Maschinen ist xt:Commerce 3.0.4-SP1 identisch installiert.

Meine Scripte laufen problemlos auf dem Webserver, aber nicht auf der lokalen Maschine, selbst dann nicht, wenn ich den XAMPP mit PHP4 starte.

Hat jemand eine Idee, wo die Ursache liegen könnte ?

Gruß
Ralph
rapado
 
Posts: 3
Joined: 29. May 2006 14:28

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 4 guests